.header {
    height: 95vh;
    min-width: 90rem;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
    background-image: url(../img/apples.jpg);
    background-size: cover;
    background-position: top;
    position: relative;
    padding: 4rem 4rem 10rem;
}
